#projectstaat{
    z-index: 1;
    float: right;
    left: 0px;
    top: 100px;
    bottom: 0px;
    width: calc(100%);
	height: calc(100% - 105px);
	overflow:auto;
}
#projectstaat .actions {
	position: absolute;
    bottom: 0;
    width: calc(100%);
	background-color: #f9f9f9;
	height: 140px;	
	overflow: auto;
}
#projectstaat #projectstaatContent{
	float: left;
    width: calc(100% - 20px);
	height: calc(100% - 140px);
    margin: 0 10 0 10;	
}
#projectstaat #projectstaatContent #projectstaatCrumb,
#projectstaat #projectstaatContent #projectstaatSelection{
	float: left;
    width: 100%;
	margin: 0 0 0 0;
	line-height: 42px;
	font-size: 22px;
}
#projectstaat #projectstaatContent #projectstaatCrumb #project,
#projectstaat #projectstaatContent #projectstaatSelection #weeknr{
	float: left;
    width: 50%;	
	height: auto;
}
#projectstaat #projectstaatContent #projectstaatCrumb #area,
#projectstaat #projectstaatContent #projectstaatSelection #dates{
	float: left;
    width: 50%;		
	text-align: right;
	height: auto;
}
.actions .btnCat {
	width: 25%;
	float: left;
	text-align: center;
}
	
#projectstaat #projectstaatContent #projectstaatTable{
	/*float: left;
    width: 100%;
	margin: 10 0 0 0;	
	overflow: scroll;*/
	z-index: 1;
    float: right;
    left: 0px;
    top: 105px;
    bottom: 0px;
    width: calc(100%);
    height: calc(100% - 130px);
     
    overflow: auto;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td.title {
	text-align: center;
	line-height: 42px;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td.blue{
	background-color: #014a99;
	color: #fff;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td.weekday{
	background-color: #c6e0b4;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td.saturday{
	background-color: #f8cbad;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td.sunday{
	background-color: #f4b084;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td img {
	max-height: 42px;
	min-height: 42px;
}
#projectstaat #projectstaatContent #projectstaatTable table tr td input[type="text"]{
	width: 100%;
	border: 0px solid black;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-radius: 0px;
	font-size: 18px;
	height:     42px;
	max-height: 42px;
	min-height: 42px;
	box-shadow:initial;
	
    display: inline-block;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#projectstaat #projectstaatContent textarea {
	font-size: 4vw;	
	width: calc(100% - 10px);
	height: 300px;
	margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom: 12px;	
	resize: none;
}

#projectstaat #projectstaatContent #projectstaatTable table tr td{
	font-size: 16px;
}


#projectstaat .block{	
    border: 0px solid #ccc;
	background-color: #fff;
    width: calc(100% - 10px);
    text-align: center;
    padding: 2 0 2 0;
    margin: 10 0 0 0;
    display: block;
    color: #000;
	line-height:24px;
	overflow: visible;
	height:auto;
	max-height: none;
	min-height: initial;
}

#projectstaat #projectstaatContent #projectstaatTable div.block .title {
 
	padding: 15 10 15 0;		
    white-space: nowrap;

    text-align: left;
    display: block;
    font-size: 3vw;
    float: left;
    font-weight: bold;
}


#projectstaat #projectstaatContent #projectstaatTable .buttonRight {	
	border-radius: 10px;  
	float: right;
	border: 0px solid #000; 
	width: calc(25% - 5px);	
	min-height:50px;		
	max-height:50px;		
	background-color: #00499b;
	color: #fff;		
	line-height:50px;
	text-align: center;
	font-size: 18px;	
	margin: 20 10 0 2;
	padding: 0 0 0 0;	
	display:block;
}


@media (orientation: landscape) {
	#projectstaat{
		z-index: 1;
		float: right;
		left: 0px;
		top: 105px;
		bottom: 0px;
		width: calc(100%);
		height: calc(100% - 75px);
		/*height: auto;*/
		overflow:auto;
	}
	#projectstaat #projectstaatContent{
		float: left;
		width: calc(100% - 20px);
		height: calc(100% - 72px);
		margin: 0 10 0 10;	
	}	
	#projectstaat .actions {
		position: absolute;
		width: 100%;
		height: 72px;	
		background-color: #f9f9f9;
		overflow:hidden;
		display:block;
		bottom: 0;
	}		
	#projectstaat .actions img{
		height: 50px;
		min-height: 64px;
		max-height: 64px;
	}
}	